 /* Single payment page */
 .single-payment-methods{
  font-family: helvetica;
 }
 .single-payment-methods .site-main.single-page .container:first-child {
    padding: 20px 0 0px;
  }
  .single-payment-methods .page-benefits-holder, .single-payment-methods .page-features-holder, .single-payment-methods .page-countries-holder, .single-payment-methods .page-currencies-holder {
    padding: 15px 0;
  }
  .single-payment-methods .navigation a:after{ 
    display: none;
  }
  .single-payment-methods .navigation a::after {
    font-family: "FontAwesome";
    font-weight: normal;
    content: "\f061";
    display: inline-block;
    position: initial;
    margin-right: 10px;
    font-size: 10px;
    margin-left: 14px;
  }
  .single-payment-methods .payments-breadcrumb
  {
    padding: 0px 0 0;
    display: flex;
    align-items: baseline;
  }
  .single-payment-methods .payment-logo img {
    max-width: 175px;
    width: auto;
  }
  .single-payment-methods .payment-desc p {
    margin: 0;
  }
  .single-payment-methods .payment-desc {
    max-width: 65%;
  }
  .single-payment-methods .payment-logo, .single-payment-methods .payment-desc {
    padding: 20px 0;
  }
  .single-payment-methods .payment-logo, .single-payment-methods .payment-fee {
    flex: 100%;
  }
  .single-payment-methods .payment-fee h3 {  
    color: #0082c8;
    margin: 10px 0 0;
  }
  .single-payment-methods .page-benefits-holder .box, .single-payment-methods .page-features-holder .box {
    border: 1px solid #efefef;
    width: calc((100% - 100px) / 3);
    height: auto;
    padding: 40px;
  }
  .single-payment-methods .page-benefits-holder .box-container, .single-payment-methods .page-features-holder .box-container{
    gap:50px;
  }
  .single-payment-methods .page-benefits-holder h2, .single-payment-methods .page-features-holder h2, .single-payment-methods .page-countries-holder h2, .single-payment-methods .page-currencies-holder h2, .single-payment-methods .related-payment-list h2 {
    font-size: 24px !important;
      font-weight: 600;
      margin-top: 15px;
      margin-bottom: 20px;
  }

  .single-payment-methods .related-payment-list {
    display: flex;
    justify-content: center;
  }
  .single-payment-methods .related-payment-list .row {
    align-items: center;
    width: 80%;
    padding-bottom: 40px;
  }
  .single-payment-methods .related-payment-list ul.payments-item {
    padding: 20px 0;
  }
  .single-payment-methods .page-currencies-holder .currencies-holder {
    display: flex;
    gap: 50px;
  }
  .single-payment-methods .page-currencies-holder .currencies-holder h3{
    margin-top: 0;
  }

  .single-payment-methods .supported-currencies {
    font-size: 12px;
  }
  .single-payment-methods .page-benefits-holder .icon, .single-payment-methods .page-features-holder .icon {
    display: flex;
    align-items: center;
    height: 100px;
  }

  .processing-currencies h3, .settlement-currencies h3, .title h3{
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 24px;
    margin-bottom: 15px;
  }
  .single-payment-methods .site-main a{
    color: #0082c8 !important;
  }
  hr{
    height: 0 !important;
  }
  .single-payment-methods .site-main .region span a, .countries_list .country a {
    color: #24292e !important;
    }
    .single-payment-methods .site-main .region span a:hover, .countries_list .country a:hover {
        color: #0056b3 !important;
    }
    .payment-fee h3{
        font-size: 18px;
        font-weight: bold;
    }
    .related-payment-list h2{
      width: 100%;
    }
    .related-payment-list ul{
      width: 100%;
    }
    .single-payment-methods .payment-item img{
      transition: transform 0.4s ease;
    }
    .single-payment-methods .payment-item:hover img{
      transform: scale(1.1);
    }
  /*Single payment page end*/
  
  @media only screen and (min-width:481px) and (max-width:991px) {
    .single-payment-methods .payments-list li.payment-item {
      max-height: 450px;
      height: 450px;
    }
    .single-payment-methods li.payment-item .text-holder {
      height: 60%;
    }
    .single-payment-methods li.payment-item .text-holder h3 {
      font-size: 16px;
      line-height: 1.2;
    }
    .single-payment-methods li.payment-item .text-holder p:last-child {
      overflow: auto;
    }
  }


  /*Payment Page*/


  .single-payment-methods .payments-list li.payment-item{
    list-style: none;
    border: 1px solid #efefef;
    max-height: 420px;
    height: 420px;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    width: calc((100% - 120px) / 4);
  }
  .single-payment-methods .payments-list li.payment-item .image-holder-link{
      display: flex;
      flex-direction: column;
      align-items: center;
      height: 40%;
      justify-content: center;
      background: #EFEFEF;
  }
  .single-payment-methods ul.payments-item{
    padding-inline-start: 0px;
    display: flex;
    flex-flow: wrap;
    gap: 40px
  }
  .single-payment-methods li.payment-item .image-holder-link::after{
    display: none;
  }
  .single-payment-methods li.payment-item .image-holder-link img.elmlogo{
    max-width: 130px;
    width: auto;
    height: auto;
    max-height: 90px;
  }
  .single-payment-methods li.payment-item .text-holder h3{
    font-family: helvetica;
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: bold;
  }
  .single-payment-methods li.payment-item .text-holder{
    display: flex;
    flex-direction: column;
    padding: 40px 25px 15px;
    height: 50%;
    overflow: hidden;
  }
  .single-payment-methods li.payment-item .text-holder p{
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
  }
  
  
  .single-payment-methods li.payment-item .navigation-holder{
    padding: 0 25px 15px;
    height: 10%;
    overflow: hidden;
    text-align: end;
    fill: #0082c8;
  }
  .single-payment-methods li.payment-item .image-holder img{
    transition: transform 0.3s ease;
  }
  .single-payment-methods li.payment-item .image-holder img.zoomed-in{
    transform: scale(1.1);  
  }
  .single-payment-methods li.payment-item .navigation-holder:after{
    display: none;
  }
  .price-button-insta a{
    font-size: 15px;
    padding: 14px 34px;
    color: var(--button-color) !important;
    background-color: var(--button-bg);
    font-weight: bold;
    line-height: 1;
    border-radius: 70px;
    cursor: pointer;
    text-decoration: none;
  }
  .price-button-insta a:hover{
    color: var(--button-color-hover);
    background-color: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
    text-decoration: none;
  }
  .primary-menu ul a{
    color: #0082c8 !important;
  }
  /* end */


  
  @media screen and (min-width: 991px) and (max-width: 1024px) {
    .single-payment-methods .row2, .single-payment-methods .row1, .single-payment-methods .related-payment-list .row  {
      padding: 0 40px;
    }
  }
  @media screen and (max-width: 1024px) {
    .single-payment-methods .payments-list li.payment-item
    {
      width: calc((100% - 80px) / 3);
    }
    .single-payment-methods .related-payment-list .row {
      width: 100%;
    }
  }
  @media screen and (max-width: 767px) {
    .single-payment-methods .page-benefits-holder .icon, .single-payment-methods .page-features-holder .icon {
      height: 60px;
    }
    .single-payment-methods .page-benefits-holder .box, .single-payment-methods .page-features-holder .box
    {
      margin-bottom: 20px;
    }
    .single-payment-methods .payments-list li.payment-item {
      width: calc((100% - 40px) / 2);
    }
    
  }
 
  @media screen and (max-width: 480px) {
    .single-payment-methods .page-currencies-holder .currencies-holder {
      display: block;
    }
    .single-payment-methods .page-currencies-holder .currencies-holder .processing-currencies{
      padding-bottom: 20px;
    }
    .single-payment-methods .payment-logo {
      text-align: center;
    }
    .single-payment-methods .payments-breadcrumb p {
      margin-bottom:0px;
    }
    
  }
  @media screen and (max-width:991px){
    .single-payment-methods .page-benefits-holder .box-container, .single-payment-methods .page-features-holder .box-container {
      column-gap: 15px;
    }
    .single-payment-methods .page-benefits-holder .box, .single-payment-methods .page-features-holder .box
    {
      height: auto;
      width: 100%;
    }
    .single-payment-methods .payment-desc {
      max-width: 100%;
    }
    
  }
  @media screen and (max-width:576px) {
    section#primary{
      padding: 0 15px!important;
    }
    .single-payment-methods .payments-list li.payment-item
    {
      width: 100%;
    }
    .single-payment-methods .related-payment-list .row {
      padding: 0px;
    }
  }

  @media screen and (max-width:380px) {
    .single-payment-methods li.payment-item .text-holder {
      padding: 30px 25px 15px;
    }
  }

  @media (min-width: 1200px) {
    .container {
        max-width: 1300px !important;
    }

  }
  @media (max-width: 1440px) {
    .single-payment-methods li.payment-item .text-holder p:last-child {
      overflow: auto;
    }
  }